@charset "UTF-8";

nav li#hotel a.selected {
	background: url(../img/gnav_green.png) no-repeat -384px -60px;
}

#container {
  padding-top:20px;
}

#hotel_main h2,
#hotel_main h2+p,
#hotel_main .hotel_point,
#hotel_main .reservation,
#hotel_main .notice {
  margin-bottom: 30px;
}
#hotel_main p,
 li {
  line-height: 1.6;
}
#hotel_main p {
  padding-left: 10px;
}

#hotel_main .hotel_point h3 {
  width: 380px;
  font-size: 20px;
  font-weight: normal;
  background: #8dc757;
  color: #FFF;
  border: 1px solid #a4ea63;
  padding: 15px 20px 13px 20px;
  margin-bottom: 20px;
}
.reservation h3,
.notice h3,
.hotel_price h3 {
  width: 200px;
  font-size: 20px;
  font-weight: normal;
  background: #8dc757;
  color: #FFF;
  border: 1px solid #a4ea63;
  padding: 15px 20px 13px 20px;
  margin-bottom: 20px;
}
#hotel_main .hotel_point ul {
  list-style: circle;
}
#hotel_main ul li {
  margin: 0 20px 0 2em;
}
#hotel_main .reservation img,
#hotel_main .trim_point img {
  float: right;
  padding: 5px;
  border:1px solid #CCC;
  margin-left: 20px;
}
#hotel_main .reservation h3+p {
  margin-bottom: 90px;
}
#hotel_main .contact {
  width: 300px;	
  border: 1px dotted #FF9966;
  color: #42210b;
  text-align: center;
  clear: both;
  margin: 0 auto 30px;
  padding: 25px 40px;
}
.contact h3 {
  font-size: 16px;
	font-weight: normal;
  margin-bottom: 10px;
}

#hotel_main  p.tel {
  height: 30px;
  line-height: 1.0;
  background: url(../img/tel.gif) no-repeat left 1px;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
#hotel_main .reservation span.season {
  font-weight: bold;
}
#hotel_main .notice ul {
  list-style: disc;
}
#hotel_main .hotel_price {
  margin-bottom: 50px;	
}
#hotel_main  table {
  border-collapse: collapse;
  border: 1px dotted #555;
  width:540px;
}

#hotel_main td {
  border: 1px dotted #555;
  padding: 10px 15px;
}
#hotel_main  td.kind {
  width:120px;
}
#hotel_main td.price {
  width: 200px;
  text-align: center;
}
 

